Subject: Re: Food Storage Planning

From: [email-masked]
Date: Sat, 8 Apr 95 19:00:53 -0500

I made this offer before:  I'd be happy to send a copy of the suggestions
for a 1 year supply of food as given by the LDS church (the Mormons)
for free.  Just send me an address.
I also would be happy to send out copies of "Home production and storage"
from the LDS church for $1.00 per copy (incl postage) and copies
of any other LDS publications for whatever they cost me to pick them
up at the Distribution Center.
Also, there is an outfit in Tremonton, Utah that sells Food-storage tyupe
foods for low prices.  It's called Jensens and the number is
1 800 205 7323.  Very friendly and helpful.  They have a cook
book on using the food storage items that is the most practical
approach I've ever seen.  The woman who wrote it (Mrs Jensen)
has 10 or 12 children and uses the food storage stuff in her
daily meals.  eg wheat, beans, etc.  These are recipes you can
use in every day cooking.  (Rick, would you please add this to the
books list?)
I don't know what shipping charges would be, but here are some sample
prices (I don't have any financial interest in Jensens.  They're just
nice people)
Red winter wheat 45 lbs  $10.00
Beef TVP 23 lbs  $28.00
Oatmeal, quick  23 lbs $12.25
There's tons of stuff more.  Call them for a price list.  Their stuff is
very high quality.
Hope this helps.
Stephen
-For a free catalog of gear e-mail an address to [email-masked]